Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] need help

OP sujith1994

24th June 2014, 09:10 PM   |  #1  
OP Senior Member
Flag vancouver
Thanks Meter: 33
 
128 posts
Join Date:Joined: Feb 2013
More
hello guys,

its been about 2 years since i touched my galaxy s advance . unfortunatly i dropped my nexus 4 from 3 stories and its dead . and my back up is s advance so i want to upgrade software its been awhile so i dont know what to do anymore. but for now its running co-core 7 and the rom is aosp vanilla(4.1.2) i guess it is running twrp 2.6.0.0 so i saw new kitkat roms but iam wondering if i need to use 2.7.0.0 twrp inorder to do that and please tell me how if i have to do it and please suggest me active development rom running kitkat and active dev kernel thx in advance.

or if possible refer me to a link please explain me in detail as it isnt nexus to do stuff easy.
24th June 2014, 11:32 PM   |  #2  
rog_star's Avatar
Senior Member
Thanks Meter: 55
 
173 posts
Join Date:Joined: Jul 2013
More
Quote:
Originally Posted by sujith1994

hello guys,

its been about 2 years since i touched my galaxy s advance . unfortunatly i dropped my nexus 4 from 3 stories and its dead . and my back up is s advance so i want to upgrade software its been awhile so i dont know what to do anymore. but for now its running co-core 7 and the rom is aosp vanilla(4.1.2) i guess it is running twrp 2.6.0.0 so i saw new kitkat roms but iam wondering if i need to use 2.7.0.0 twrp inorder to do that and please tell me how if i have to do it and please suggest me active development rom running kitkat and active dev kernel thx in advance.

or if possible refer me to a link please explain me in detail as it isnt nexus to do stuff easy.

SGSA has no seperate recovery. The recovery is in the same partition as the kernel. So you can't replace recovery without replacing kernel.
But you can try to install a custom rom from TWRP 2.6.0.0.
If you want to have TWRP 2.7.1.0 install universal kernel flasher, flash slimkats kernel and reboot to recovery.
But then you have to install a rom because your JB system won't start with a KK kernel.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes